

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 52px 0px 5px 52px;padding: 0px;border: none;width: 908px;height: 483px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:908px;height:483px;}
#page_1 #p1dimg1 #p1img1 {width:908px;height:483px;}




#page_2 {position:relative; overflow: hidden;margin: 5px 0px 63px 24px;padding: 0px;border: none;width: 936px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:905px;height:405px;}
#page_2 #p2dimg1 #p2img1 {width:905px;height:405px;}




#page_3 {position:relative; overflow: hidden;margin: 29px 0px 40px 31px;padding: 0px;border: none;width: 898px;height: 471px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:898px;height:471px;}
#page_3 #p3dimg1 #p3img1 {width:898px;height:471px;}




#page_4 {position:relative; overflow: hidden;margin: 77px 0px 26px 45px;padding: 0px;border: none;width: 911px;height: 437px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:911px;height:437px;}
#page_4 #p4dimg1 #p4img1 {width:911px;height:437px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 540px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:540px;}
#page_5 #p5dimg1 #p5img1 {width:960px;height:540px;}




#page_6 {position:relative; overflow: hidden;margin: 21px 0px 0px 33px;padding: 0px;border: none;width: 927px;height: 519px;}
#page_6 #id_1 {border:none;margin: 8px 0px 0px 26px;padding: 0px;border:none;width: 901px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 96px 0px 0px 20px;padding: 0px;border:none;width: 463px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:927px;height:519px;}
#page_6 #p6dimg1 #p6img1 {width:927px;height:519px;}




#page_7 {position:relative; overflow: hidden;margin: 36px 0px 0px 31px;padding: 0px;border: none;width: 920px;height: 504px;}
#page_7 #id_1 {border:none;margin: 9px 0px 0px 11px;padding: 0px;border:none;width: 839px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 373px 0px 0px 18px;padding: 0px;border:none;width: 880px;overflow: hidden;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:920px;height:504px;}
#page_7 #p7dimg1 #p7img1 {width:920px;height:504px;}




#page_8 {position:relative; overflow: hidden;margin: 47px 0px 59px 31px;padding: 0px;border: none;width: 929px;height: 434px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:898px;height:434px;}
#page_8 #p8dimg1 #p8img1 {width:898px;height:434px;}




#page_9 {position:relative; overflow: hidden;margin: 31px 0px 0px 69px;padding: 0px;border: none;width: 891px;height: 509px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:855px;height:509px;}
#page_9 #p9dimg1 #p9img1 {width:855px;height:509px;}




#page_10 {position:relative; overflow: hidden;margin: 69px 0px 14px 31px;padding: 0px;border: none;width: 898px;height: 457px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:898px;height:457px;}
#page_10 #p10dimg1 #p10img1 {width:898px;height:457px;}




#page_11 {position:relative; overflow: hidden;margin: 59px 0px 0px 0px;padding: 0px;border: none;width: 929px;height: 481px;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:31px;z-index:-1;width:898px;height:474px;}
#page_11 #p11dimg1 #p11img1 {width:898px;height:474px;}




#page_12 {position:relative; overflow: hidden;margin: 23px 0px 0px 0px;padding: 0px;border: none;width: 929px;height: 517px;}

#page_12 #p12dimg1 {position:absolute;top:0px;left:31px;z-index:-1;width:898px;height:490px;}
#page_12 #p12dimg1 #p12img1 {width:898px;height:490px;}




#page_13 {position:relative; overflow: hidden;margin: 45px 0px 0px 0px;padding: 0px;border: none;width: 929px;height: 495px;}

#page_13 #p13dimg1 {position:absolute;top:0px;left:31px;z-index:-1;width:898px;height:436px;}
#page_13 #p13dimg1 #p13img1 {width:898px;height:436px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft1{font: 19px 'Times New Roman';line-height: 21px;}
.ft2{font: italic 18px 'Times New Roman';line-height: 25px;}
.ft3{font: 18px 'Times New Roman';line-height: 25px;}
.ft4{font: italic bold 19px 'Times New Roman';line-height: 24px;}
.ft5{font: 19px 'Times New Roman';line-height: 24px;}
.ft6{font: 19px 'Times New Roman';line-height: 22px;}
.ft7{font: italic bold 19px 'Times New Roman';line-height: 21px;}
.ft8{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft9{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft10{font: italic 12px 'Times New Roman';line-height: 14px;position: relative; bottom: -6px;}
.ft11{font: 19px 'Times New Roman';margin-left: 5px;line-height: 24px;}
.ft12{font: 24px 'Times New Roman';line-height: 26px;}
.ft13{font: 16px 'Times New Roman';line-height: 23px;}
.ft14{font: 19px 'Times New Roman';line-height: 26px;}
.ft15{font: 18px 'Times New Roman';line-height: 23px;}
.ft16{font: 19px 'Times New Roman';line-height: 23px;}
.ft17{font: 12px 'Times New Roman';line-height: 15px;position: relative; bottom: -6px;}
.ft18{font: 12px 'Times New Roman';line-height: 17px;position: relative; bottom: -6px;}
.ft19{font: 19px 'Times New Roman';margin-left: 24px;line-height: 24px;}
.ft20{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: -6px;}
.ft21{font: 12px 'Times New Roman';line-height: 32px;position: relative; bottom: -6px;}
.ft22{font: 19px 'Times New Roman';line-height: 36px;}
.ft23{font: 16px 'Times New Roman';line-height: 17px;}
.ft24{font: 18px 'Times New Roman';line-height: 20px;}
.ft25{font: 12px 'Times New Roman';line-height: 20px;position: relative; bottom: -6px;}
.ft26{font: 19px 'Times New Roman';line-height: 27px;}
.ft27{font: 19px 'Times New Roman';line-height: 29px;}
.ft28{font: 9px 'Times New Roman';line-height: 18px;position: relative; bottom: -4px;}
.ft29{font: 13px 'Times New Roman';line-height: 23px;}
.ft30{font: 11px 'Times New Roman';line-height: 20px;position: relative; bottom: -6px;}
.ft31{font: 18px 'Arial';line-height: 28px;}
.ft32{font: 18px 'Times New Roman';line-height: 28px;}
.ft33{font: 17px 'Times New Roman';line-height: 25px;}
.ft34{font: 15px 'Times New Roman';line-height: 16px;}
.ft35{font: 17px 'Times New Roman';margin-left: 5px;line-height: 19px;}
.ft36{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: -5px;}
.ft37{font: 17px 'Times New Roman';line-height: 19px;}
.ft38{font: 17px 'Times New Roman';margin-left: 4px;line-height: 33px;}
.ft39{font: 17px 'Times New Roman';line-height: 33px;}
.ft40{font: 17px 'Times New Roman';margin-left: 4px;line-height: 19px;}
.ft41{font: bold 19px 'Times New Roman';line-height: 22px;}
.ft42{font: bold 19px 'Times New Roman';line-height: 23px;}

.p0{text-align: left;padding-left: 10px;margin-top: 21px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 10px;margin-top: 24px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 21px;padding-right: 115px;margin-top: 15px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 21px;padding-right: 106px;margin-top: 0px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 212px;margin-top: 0px;margin-bottom: 0px;}
.p5{text-align: justify;padding-left: 21px;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: justify;padding-left: 26px;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: justify;padding-left: 21px;margin-top: 1px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 21px;padding-right: 130px;margin-top: 2px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 18px;margin-top: 10px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 10px;padding-right: 62px;margin-top: 17px;margin-bottom: 0px;text-indent: 56px;}
.p11{text-align: left;padding-left: 10px;padding-right: 82px;margin-top: 12px;margin-bottom: 0px;text-indent: 52px;}
.p12{text-align: left;padding-left: 10px;padding-right: 79px;margin-top: 13px;margin-bottom: 0px;text-indent: 52px;}
.p13{text-align: left;padding-left: 10px;padding-right: 90px;margin-top: 12px;margin-bottom: 0px;text-indent: 4px;}
.p14{text-align: left;padding-left: 10px;padding-right: 65px;margin-top: 14px;margin-bottom: 0px;text-indent: 48px;}
.p15{text-align: left;padding-left: 16px;padding-right: 46px;margin-top: 9px;margin-bottom: 0px;text-indent: 64px;}
.p16{text-align: left;padding-left: 16px;padding-right: 33px;margin-top: 15px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 11px;padding-right: 573px;margin-top: 18px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 10px;padding-right: 565px;margin-top: 13px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 10px;padding-right: 561px;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 10px;padding-right: 558px;margin-top: 0px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 10px;padding-right: 550px;margin-top: 0px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 346px;margin-top: 8px;margin-bottom: 0px;}
.p23{text-align: justify;padding-left: 86px;padding-right: 20px;margin-top: 19px;margin-bottom: 0px;text-indent: -38px;}
.p24{text-align: left;padding-left: 38px;margin-top: 33px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 38px;margin-top: 18px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 38px;padding-right: 280px;margin-top: 12px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 38px;padding-right: 430px;margin-top: 5px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 32px;margin-top: 0px;margin-bottom: 0px;}
.p29{text-align: left;margin-top: 156px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 6px;padding-right: 439px;margin-top: 50px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;}
.p32{text-align: left;margin-top: 16px;margin-bottom: 0px;}
.p33{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 27px;padding-right: 120px;margin-top: 9px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 16px;padding-right: 125px;margin-top: 75px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 11px;padding-right: 55px;margin-top: 27px;margin-bottom: 0px;}
.p37{text-align: justify;padding-left: 11px;margin-top: 14px;margin-bottom: 0px;}
.p38{text-align: justify;padding-left: 15px;padding-right: 92px;margin-top: 16px;margin-bottom: 0px;}
.p39{text-align: justify;padding-left: 15px;margin-top: 18px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 154px;margin-top: 368px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 10px;padding-right: 57px;margin-top: 21px;margin-bottom: 0px;text-indent: 4px;}
.p42{text-align: left;padding-left: 11px;padding-right: 12px;margin-top: 9px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 11px;padding-right: 31px;margin-top: 10px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 11px;padding-right: 89px;margin-top: 12px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 11px;padding-right: 26px;margin-top: 12px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 11px;padding-right: 21px;margin-top: 11px;margin-bottom: 0px;}




